var aSetTailleBuffer = [];
var aOnloadBufferDoc = [];
var aOnloadBufferEvent = [];

window.setTaille = function(iTaille) {
	aSetTailleBuffer.push(iTaille);
}

window.$ = function(oObj) {
	return oObj;
}

document.observe = function(sEvent, fFunc) {
	aOnloadBufferDoc.push([
		sEvent,
		fFunc
	]);
}
window.Event = {
	observe: function(oObj, sEvent, fFunc) {
		aOnloadBufferEvent.push([
			oObj,
			sEvent,
			fFunc
		]);
	}
};
